uuid: 5738c344-5214-4db5-a99d-d4c5fe9975fc
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.file_downloads.field_files
    - field.field.paragraph.file_downloads.field_title
    - paragraphs.paragraphs_type.file_downloads
  module:
    - link
id: paragraph.file_downloads.default
targetEntityType: paragraph
bundle: file_downloads
mode: default
content:
  field_files:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 2
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
